<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Entretien</title>
</head>

<body>
    <script src="js/index.js"></script>
</body>

</html>